Scientific seminar 2019-02-14
2019-02-21 16:52 - Evgeniy Pavlovskiy

Status: Resolved
Priority: Middle (CpenHuin)
Assignee: Evgeniy Pavlovskiy

Target version:

Start date:
Due date:
% Done:

Spent time:

2019-02-14
2019-02-14
80%

0.00 hour

Time: 18:15-19:20 Participants (Wiki): Liza, Mukhtar, Ravi, Olga, Akilesh,
Owen, Thomas, Dylan, et al. and
Evgeniy Pavlovskiy

Place: 5273 Participants:

Description

A word about planning the seminar

Two lists needed:

1) list of topics to present (good cited, awarded papers, all that is worthy to review)

2) list of master topics to present.

Then we plan a schedule of seminar for the semester.

History

#1 - 2019-02-28 15:28 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80

2025-04-04

1/1



http://www.tcpdf.org

